---
group:
  name: 'Huxpro'
  description: ''
  projects:
  - name: 'huxprohub.io'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'huxpro.github.io'
    description: ''
    mirrorRelease: false
    topic: ''
  